View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000936Ecere SDKidepublic2013-06-09 20:002013-08-07 03:33
Reporterredj 
Assigned Toredj 
PriorityimmediateSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.07 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000936: parsing files with unknown file extension
Descriptionthe ide should only parse files that the parser can or might understand
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000889)
redj (administrator)
2013-06-09 20:58

fixed by https://github.com/redj/ecere-sdk/commit/23cd9271099d2b4cc4e1d8ef0dfc637cbd8f73b2 [^]

- Issue History
Date Modified Username Field Change
2013-06-09 20:00 redj New Issue
2013-06-09 20:00 redj Status new => assigned
2013-06-09 20:00 redj Assigned To => redj
2013-06-09 20:58 redj Status assigned => resolved
2013-06-09 20:58 redj Fixed in Version => 0.44.10 64
2013-06-09 20:58 redj Resolution open => fixed
2013-06-09 20:58 redj Note Added: 0000889
2013-06-11 01:11 jerome Status resolved => closed
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker